> ## Documentation Index
> Fetch the complete documentation index at: https://docs.dataraven.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Health Check

> Health check endpoint.

Returns basic API status information.
This endpoint is public and does not require authentication.



## OpenAPI

````yaml GET /v1/health
openapi: 3.1.0
info:
  title: Data Raven API
  description: Cloud-to-cloud data transfer platform powered by RClone
  version: 0.5.0
servers: []
security: []
paths:
  /v1/health:
    get:
      tags:
        - Health
      summary: Health Check
      description: |-
        Health check endpoint.

        Returns basic API status information.
        This endpoint is public and does not require authentication.
      operationId: health_check_v1_health_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HealthResponse'
components:
  schemas:
    HealthResponse:
      properties:
        status:
          type: string
          title: Status
        version:
          type: string
          title: Version
        timestamp:
          type: string
          format: date-time
          title: Timestamp
      type: object
      required:
        - status
        - version
        - timestamp
      title: HealthResponse
      description: Health check response schema.

````